.mat-card {
    padding: 0;
    max-width: 600px;
    margin: 10px auto 40px auto;
}
.mat-form-field {
    display: block;
}
.mat-card-header > .mat-form-field {
    width: 80%;
}
.mat-card-header > .mat-raised-button {
    display: absolute;
    right: -24px;
}
